function [decMask,decMasked1] = segmentForeBackEmMedClosingDecimate7(I,medSize,seSize)

I = imresize(I,1/4,'cubic');

[decMask,decMasked1] = segmentForeBackEmMedClosing(I,medSize,seSize);

decMask = uint8(decMask);
decMasked1 = uint8(decMasked1);